<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="d8b982ec-a0c0-4cfa-b8c3-0cc5a852c92e" name="Default Changelist" comment="">
      <change afterPath="$PROJECT_DIR$/src/test/javapractice/Hello" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/test/javapractice/StartPracticingTest1.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/java/ro/dataprovider/BrowserDriverFactory.java" beforeDir="false" />
    </list>
    <ignored path="$PROJECT_DIR$/target/" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="DefaultGradleProjectSettings">
    <option name="isMigrated" value="true" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/test/java/pages/CheckListOfContents.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="90">
              <caret line="7" column="3" selection-start-line="7" selection-start-column="3" selection-end-line="7" selection-end-column="3" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/src/test/javapractice/Hello">
          <provider selected="true" editor-type-id="text-editor" />
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/test/java/pages/StartPracticingPage.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="120">
              <caret line="8" column="36" selection-start-line="8" selection-start-column="22" selection-end-line="8" selection-end-column="36" />
              <folding>
                <element signature="imports" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/test/java/tests/StartPracticingTest.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="271">
              <caret line="47" selection-start-line="47" selection-end-line="47" />
              <folding>
                <element signature="imports" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/test/javapractice/StartPracticingTest1.java">
          <provider selected="true" editor-type-id="text-editor" />
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/src/test/java/pages/CheckListOfContents.java" />
        <option value="$PROJECT_DIR$/src/test/java/tests/StartPracticingTest.java" />
        <option value="$PROJECT_DIR$/src/test/java/tests/StartPracticingTest1.java" />
      </list>
    </option>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="-112" />
    <option name="y" value="64" />
    <option name="width" value="1936" />
    <option name="height" value="1015" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="PackagesPane" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="Selenium Practice" type="b2602c69:ProjectViewProjectNode" />
              <item name="Selenium Practice" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Selenium Practice" type="b2602c69:ProjectViewProjectNode" />
              <item name="Selenium Practice" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Selenium Practice" type="b2602c69:ProjectViewProjectNode" />
              <item name="Selenium Practice" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Selenium Practice" type="b2602c69:ProjectViewProjectNode" />
              <item name="Selenium Practice" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Selenium Practice" type="b2602c69:ProjectViewProjectNode" />
              <item name="Selenium Practice" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="ro" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Selenium Practice" type="b2602c69:ProjectViewProjectNode" />
              <item name="Selenium Practice" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="ro" type="462c0819:PsiDirectoryNode" />
              <item name="dataprovider" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Selenium Practice" type="b2602c69:ProjectViewProjectNode" />
              <item name="Selenium Practice" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="resources" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Selenium Practice" type="b2602c69:ProjectViewProjectNode" />
              <item name="Selenium Practice" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="test" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Selenium Practice" type="b2602c69:ProjectViewProjectNode" />
              <item name="Selenium Practice" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="test" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Selenium Practice" type="b2602c69:ProjectViewProjectNode" />
              <item name="Selenium Practice" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="test" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="pages" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Selenium Practice" type="b2602c69:ProjectViewProjectNode" />
              <item name="Selenium Practice" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="test" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="tests" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Selenium Practice" type="b2602c69:ProjectViewProjectNode" />
              <item name="Selenium Practice" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="test" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="utilitiesLibrary" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Selenium Practice" type="b2602c69:ProjectViewProjectNode" />
              <item name="Selenium Practice" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="test" type="462c0819:PsiDirectoryNode" />
              <item name="javapractice" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Scope" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager" selected="JUnit.StartPracticingTest.verifyList">
    <configuration name="StartPracticingTest.start" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <module name="automationpractice" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="tests.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="tests" />
      <option name="MAIN_CLASS_NAME" value="tests.StartPracticingTest" />
      <option name="METHOD_NAME" value="start" />
      <option name="TEST_OBJECT" value="method" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="StartPracticingTest.verifyList" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <module name="automationpractice" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="tests.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="tests" />
      <option name="MAIN_CLASS_NAME" value="tests.StartPracticingTest" />
      <option name="METHOD_NAME" value="verifyList" />
      <option name="TEST_OBJECT" value="method" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="JUnit.StartPracticingTest.verifyList" />
        <item itemvalue="JUnit.StartPracticingTest.start" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="d8b982ec-a0c0-4cfa-b8c3-0cc5a852c92e" name="Default Changelist" comment="" />
      <created>1561636273031</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1561636273031</updated>
    </task>
    <servers />
  </component>
  <component name="TestHistory">
    <history-entry file="StartPracticingTest_verifyList - 2019.06.25 at 16h 20m 13s.xml">
      <configuration name="StartPracticingTest.verifyList" configurationId="JUnit" />
    </history-entry>
    <history-entry file="StartPracticingTest_verifyList - 2019.06.25 at 16h 20m 49s.xml">
      <configuration name="StartPracticingTest.verifyList" configurationId="JUnit" />
    </history-entry>
    <history-entry file="StartPracticingTest_verifyList - 2019.06.25 at 16h 26m 36s.xml">
      <configuration name="StartPracticingTest.verifyList" configurationId="JUnit" />
    </history-entry>
    <history-entry file="StartPracticingTest_verifyList - 2019.06.25 at 16h 28m 06s.xml">
      <configuration name="StartPracticingTest.verifyList" configurationId="JUnit" />
    </history-entry>
    <history-entry file="StartPracticingTest_verifyList - 2019.06.25 at 16h 28m 58s.xml">
      <configuration name="StartPracticingTest.verifyList" configurationId="JUnit" />
    </history-entry>
    <history-entry file="StartPracticingTest_verifyList - 2019.06.25 at 16h 29m 36s.xml">
      <configuration name="StartPracticingTest.verifyList" configurationId="JUnit" />
    </history-entry>
    <history-entry file="StartPracticingTest_verifyList - 2019.06.25 at 16h 30m 31s.xml">
      <configuration name="StartPracticingTest.verifyList" configurationId="JUnit" />
    </history-entry>
    <history-entry file="StartPracticingTest_verifyList - 2019.06.25 at 16h 31m 05s.xml">
      <configuration name="StartPracticingTest.verifyList" configurationId="JUnit" />
    </history-entry>
    <history-entry file="StartPracticingTest_verifyList - 2019.06.25 at 16h 33m 10s.xml">
      <configuration name="StartPracticingTest.verifyList" configurationId="JUnit" />
    </history-entry>
    <history-entry file="StartPracticingTest_verifyList - 2019.06.25 at 16h 37m 10s.xml">
      <configuration name="StartPracticingTest.verifyList" configurationId="JUnit" />
    </history-entry>
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1936" height="1015" extended-state="6" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.21321961" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Designer" order="2" />
      <window_info id="Image Layers" order="3" />
      <window_info id="Capture Tool" order="4" />
      <window_info id="UI Designer" order="5" />
      <window_info id="Archetypes" order="6" />
      <window_info id="Favorites" order="7" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Debug" order="2" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="3" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="4" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="5" />
      <window_info anchor="bottom" id="Version Control" order="6" />
      <window_info anchor="bottom" id="Terminal" order="7" />
      <window_info anchor="bottom" id="Event Log" order="8" side_tool="true" />
      <window_info anchor="bottom" id="Messages" order="9" weight="0.32945284" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Palette" order="3" />
      <window_info anchor="right" id="Maven-2 Build" order="4" />
      <window_info anchor="right" id="Maven" order="5" />
      <window_info anchor="right" id="Theme Preview" order="6" />
      <window_info anchor="right" id="Capture Analysis" order="7" />
      <window_info anchor="right" id="Palette&#9;" order="8" />
      <window_info anchor="right" x="-1752" y="350" width="1583" height="298" id="Run" order="9" side_tool="true" weight="0.29211086" />
    </layout>
    <layout-to-restore>
      <window_info id="Image Layers" order="0" />
      <window_info id="Designer" order="1" />
      <window_info id="UI Designer" order="2" />
      <window_info id="Archetypes" order="3" />
      <window_info id="Capture Tool" order="4" />
      <window_info id="Favorites" order="5" side_tool="true" />
      <window_info content_ui="combo" id="Project" order="6" visible="true" weight="0.25" />
      <window_info id="Structure" order="7" side_tool="true" weight="0.25" />
      <window_info anchor="bottom" id="Version Control" order="0" />
      <window_info active="true" anchor="bottom" id="Messages" order="1" visible="true" weight="0.32945284" />
      <window_info anchor="bottom" id="Terminal" order="2" />
      <window_info anchor="bottom" id="Event Log" order="3" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="4" />
      <window_info anchor="bottom" id="Find" order="5" />
      <window_info anchor="bottom" id="Run" order="6" />
      <window_info anchor="bottom" id="Debug" order="7" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="8" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="9" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="10" />
      <window_info anchor="right" id="Palette" order="0" />
      <window_info anchor="right" id="Maven-2 Build" order="1" />
      <window_info anchor="right" id="Capture Analysis" order="2" />
      <window_info anchor="right" id="Theme Preview" order="3" />
      <window_info anchor="right" id="Palette&#9;" order="4" />
      <window_info anchor="right" id="Maven" order="5" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="6" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="7" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="8" weight="0.25" />
    </layout-to-restore>
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/.idea/workspace.xml">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/ro/dataprovider/ConfigFileReader.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="60">
          <caret line="6" column="13" selection-start-line="6" selection-start-column="13" selection-end-line="6" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/ro/dataprovider/LoginFactory.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="498">
          <caret line="59" column="5" selection-start-line="59" selection-start-column="5" selection-end-line="59" selection-end-column="5" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/test/java/tests/ModelTest.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="255">
          <caret line="17" selection-start-line="17" selection-end-line="17" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/test/java/pages/CheckListOfContents.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="90">
          <caret line="7" column="3" selection-start-line="7" selection-start-column="3" selection-end-line="7" selection-end-column="3" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/test/java/tests/StartPracticingTest.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="271">
          <caret line="47" selection-start-line="47" selection-end-line="47" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/test/java/pages/StartPracticingPage.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="120">
          <caret line="8" column="36" selection-start-line="8" selection-start-column="22" selection-end-line="8" selection-end-column="36" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/test/javapractice/StartPracticingTest1.java">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/src/test/javapractice/Hello">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
  </component>
</project>